@charset "UTF-8";

/* base styles */
html{
	font-size:62.5%;/* 10px */
}
body {
	background:url(../img/bg_body.gif) repeat left top;
	min-width:1020px;
	padding: 0;
	margin: 0;
	color: #603813;
	font-size: 13px;
	font-size: 1.3rem;/* 13px */
	text-align: left;
	line-height: 1.538461538;
	letter-spacing: 0;
	word-wrap:break-word;
	-webkit-text-size-adjust: 100%;/* PCサイトのスマホ表示時に文字サイズの拡大・縮小を無効にする */
}
/* Chromeのremバグ対策 */
body > header,
body > nav,
body > footer,
body > div{
	font-size: 1.3rem;/* 13px */
}

a:link {
	outline:0;
	color: #953813;
	text-decoration: underline;
}

a:visited {
	color: #953813;
	text-decoration: underline;
}

a:hover {
	color: #953813;
	text-decoration: none;
}

.pT30 {
	padding-top: 30px!important;
}
.mT10 {
	margin-top: 10px!important;
}
.mR0 {
	margin-right: 0px!important;
}
.mR5 {
	margin-right: 5px!important;
}
.mR10{
	margin-right:10px!important;
}
.mR20 {
	margin-right: 20px!important;
}
.mR65 {
	margin-right: 65px!important;
}
.mR1em {
	margin-right:1em!important;
}
.mR2em {
	margin-right:2em!important;
}
.mB0{
	margin-bottom:0px!important;
}
.mB5 {
	margin-bottom:5px!important;
}
.mB10 {
	margin-bottom:10px!important;
}
.mB15 {
	margin-bottom:15px!important;
}
.mB20 {
	margin-bottom:20px!important;
}
.mB25 {
	margin-bottom:25px!important;
}
.mB30 {
	margin-bottom:30px!important;
}
.mB35 {
	margin-bottom:35px!important;
}
.mB40{
	margin-bottom:40px!important;
}
.mB45 {
	margin-bottom:45px!important;
}
.mB50 {
	margin-bottom:50px!important;
}
.mB55 {
	margin-bottom:55px!important;
}
.mB70 {
	margin-bottom:70px!important;
}
.mL10{
	margin-left:10px!important;
}
.mL25{
	margin-left:25px!important;
}
.txtRed {
	color: #c0100f!important;
}
.txtBlue {
	color: #5FB6E0!important;
}
.txtBrown {
	color: #953813!important;
}
.txtBrown2 {
	color: #603813!important;
}
.txt_c{
	text-align:center;
}
.txt_r{
	text-align:right;
}
.txt_ind{
	text-indent:-1em;
	padding-left:1em;
}
.txt_b{
	font-weight:bold;
}
/*
#header span {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}
*/
a:hover img {
	opacity: 0.7;
}
.c_b{
	clear:both;
}
.r{
	float:right;
}
.l{
	float:left;
}
input[type="text"],
input[type="password"]{
	height:18px;
	line-height:18px;
}
select{
	height:20px;
	line-height:20px;
}
textarea{
}
.toggle,
.hidden{
	display:none;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
	overflow: visible;
}
.clearfix {
	display: block;
}
/***------------
header
------------***/
#header{
	width:100%;
	min-height:70px;
	position:relative;
	top:0;
	left:0;
}
#header .bgImg{
	width:100%;
	height:400px;
	position:relative;
	top:0;
	left:0;
}
#header .bgImg .memo{
	width:185px;
	margin-left:315px;
	position:absolute;
	top:14px;
	left:50%;
	z-index:1000;
	color:#603813;
	font-family: "Times New Roman", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
	font-size:11px;
	font-size:1.1rem;
	font-weight:bold;
	line-height:15px;
	text-align:right;
}
#header .bgImg ul li{
	height:400px;
	float:left;
}
#header #headIn{
	width:1000px;
	padding-top:14px;
	margin-left:-505px;
	position:absolute;
	top:0;
	left:50%;
}
#header #headIn .logo{
	padding-left:10px;
	float:left;
}
#header #headIn .memo{
	float:right;
}
#header .notice{
	background:url(../img/bg_header002.jpg) repeat-x center top;
	width:100%;
	padding:75px 0 30px;
}
#header .notice .wrap{
	background:url(../img/bg_slider.png) repeat left top;
	width:920px;
	padding:10px 40px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0;
}
#header .notice .wrap .slider{
	width:920px;
	margin-bottom:5px;
}
#header .notice .wrap .thumbs{
	float:right;
}
#header .notice .wrap .thumbs ul li a img{
	opacity: 0.6;
	filter: alpha(opacity=60);
}
#header .notice .wrap .thumbs ul li a.active img{
	opacity: 1;
	filter: alpha(opacity=100);
}
#header .notice .wrap .prev,
#header .notice .wrap .next{
	width:17px;
	height:24px;
	position:absolute;
	top:125px;
}
#header .notice .wrap .prev a,
#header .notice .wrap .next a{
	width:100%;
	height:100%;
	overflow:hidden;
	text-indent:-99999px;
	display:block;
}
#header .notice .wrap .prev{
	left:10px;
}
#header .notice .wrap .next{
	right:10px;
}
#header .notice .wrap .prev a{
	background:url(../img/btn_prev.png) no-repeat left top;
}
#header .notice .wrap .next a{
	background:url(../img/btn_next.png) no-repeat left top;
}
/***------------
nav
------------***/
#nav{
	background:url(../img/bg_nav001.gif) repeat left top;
	width:100%;
	height:60px;
	box-shadow:0px 0px 5px 0px #666666;
	-webkit-box-shadow:0px 0px 5px 0px #666666;
	-moz-box-shadow:0px 0px 5px 0px #666666;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	position:relative;
	z-index:10000;
}
#nav ul.clearfix{
	width:1001px;
	margin:0 auto;
	position:relative;
	top:0;
	left:0.5px;
}
#nav ul li.nav,
#nav ul li.nav_on{
	position:relative;
	top:0;
	left:0;
	float:left;
}
#nav ul li a:hover img{
	opacity: 1;
}
#nav ul li .toggle{
	background:#FFFFFF;
	width:140px;
	border:solid 1px #cd9c92;
	position:absolute;
	top:60px;
	left:0;
}
#nav ul li .toggle .triangle{
	height:0;
	width:0;
	border-top:none;
	border-right:solid 4px transparent;
	border-bottom:solid 5px #FFFFFF;
	border-left:solid 4px transparent;
	margin-left:-4px;
	position:absolute;
	top:-4px;
	left:50%;
}
#nav ul li .toggle ul li{
	padding:9px;
	border-top:dotted 1px #424547;
}
#nav ul li .toggle ul li:first-child{
	border-top:none;
}

#nav ul li .toggle ul li a{
	color:#754c24;
}
/***------------
visual
------------***/
#visual{
	background:url(../img/bg_header001.gif) repeat-x center top;
	width:100%;
	height:93px;
}
/***------------
contents
------------***/
#contents{
	background:url(../img/bg_body.gif) repeat left top;
	width:100%;
	box-shadow:0px -4px 5px -5px #666666;
	-webkit-box-shadow:0px -4px 5px -5px #666666;
	-moz-box-shadow:0px -4px 5px -5px #666666;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	position:relative;
}
#contents #contentsIn{
	width:1000px;
	padding:30px 0 75px;
	margin:0 auto;
}
/***------------
rightContents
------------***/
#rightContents{
	background:url(../img/bg_right001.gif) repeat left center;
	width:700px;
	padding:10px;
	box-shadow:0px 0px 2px 0px #6B4A33;
	-webkit-box-shadow:0px 0px 2px 0px #6B4A33;
	-moz-box-shadow:0px 0px 2px 0px #6B4A33;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	margin-right:-10px;
	float:right;
	position:relative;
}
#rightContents #rightIn{
	background:#FFFFFF;
	padding-bottom:10px;
	box-shadow:0px 0px 2px 0px #CCCCCC;
	-webkit-box-shadow:0px 0px 2px 0px #CCCCCC;
	-moz-box-shadow:0px 0px 2px 0px #CCCCCC;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	position:relative;
}
#rightContents #rightIn h1{
	height:80px;
	padding-left:24px;
	margin-bottom:24px;
	color:#FFFFFF;
	font-size:22px;
	font-size:2.2rem;
	font-weight:bold;
	line-height:80px;
}
#rightContents #rightIn .sec{
	width:660px;
	margin:0 auto;
}
#rightContents #rightIn .sec h2{
	background:url(../img/bg_ttl001.png) no-repeat left bottom;
	padding:0 0 10px 0;
	margin-bottom:20px;
	color:#603813;
}
#rightContents #rightIn .sec h2 span{
	background:url(../img/bg_ttl002.png) no-repeat left 6px;
	padding:0 0 0 22px;
	font-size:20px;
	font-size:2.0rem;
	font-weight:normal;
	line-height:1.2;
	display:block;
}
#rightContents #rightIn .sec h3{
	background:url(../img/bg_ttl002.png) no-repeat left 1px;
	padding:0 0 6px 18px;
	border-bottom:dotted 1px #c69c6d;
	margin-bottom:20px;
	color:#603813;
	font-size:15px;
	font-size:1.5rem;
	font-weight:bold;
	line-height:16px;
}
#rightContents #rightIn .sec h4{
	color:#953813;
	font-size:15px;
	font-size:1.5rem;
	font-weight:normal;
	line-height:1.6667;
}
#rightContents #rightIn .sec h5{
	color:#953813;
	font-size:13px;
	font-size:1.3rem;
	font-weight:bold;
}
/***------------
leftContents
------------***/
#leftContents{
	width:260px;
	float:left;
}
#leftContents .sec{
	background:
		url(../img/bg_left001_hd.gif) no-repeat left top,
		url(../img/bg_left001_ft.gif) no-repeat left bottom,
		url(../img/bg_left001_bd.gif) repeat-y left top;
	-pie-background:
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_hd.gif) no-repeat left top,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_ft.gif) no-repeat left bottom,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_bd.gif) repeat-y left top;
	margin-bottom:10px;
	position:relative;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
}
#leftContents .sec h3{
	height:60px;
	padding-left:38px;
	color:#FFFFFF;
	font-size:18px;
	font-size:1.8rem;
	font-weight:bold;
	line-height:60px;
}
#leftContents .sec > ul > li{
	border-top:solid 2px #c69c6d;
}
#leftContents .sec > ul > li:first-child{
	border-top:none;
}
#leftContents .sec > ul > li p{
	padding:9px 0 9px 18px;
}
#leftContents .sec > ul > li p a{
	background:url(../img/icon_arrow.gif) no-repeat left center;
	padding-left:15px;
	color:#603813;
	text-decoration:none;
}
#leftContents .sec > ul > li ul li{
/*
	background:url(../img/bg_left002.gif) no-repeat left top;
	padding:10px 0 10px 33px;
*/
        padding:10px 0 10px 28px;
        border-top:dotted 1px #c69c6d;
        margin:0 5px;
}
#leftContents .sec > ul > li ul li a{
	background:url(../img/icon_arrow002.gif) no-repeat left center;
	padding-left:11px;
	color:#603813;
	text-decoration:none;
}
#leftContents .search form .gsc-search-box table{
	table-layout:auto;
}

/* #leftContents .search */
#leftContents .search{
	background:
		url(../img/bg_left001_hd.gif) no-repeat left top,
		url(../img/bg_left001_ft.gif) no-repeat left bottom,
		url(../img/bg_left001_bd.gif) repeat-y left top;
	-pie-background:
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_hd.gif) no-repeat left top,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_ft.gif) no-repeat left bottom,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_left001_bd.gif) repeat-y left top;
	padding:0 0 16px;
	margin-bottom:10px;
	position:relative;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
}
#leftContents .search h3{
	background:none;
	padding:0;
	border:none;
	margin-bottom:17px;
}
#leftContents .search form p:first-child{
	margin-bottom:12px;
}
#leftContents .search form p input[type="text"]{
	width:238px;
	height:23px;
	line-height:23px;
}
#leftContents .search form .gsc-search-box{
	width:238px;
	margin:0 auto;
	table-layout:auto;
}
/* #leftContents .fb */
#leftContents .fb{
	position:relative;
	top:0;
	left:0;
}
#leftContents .fb .fb-like{
	width:100px;
	position:absolute;
	top:24px;
	left:66px;
}
/***------------
wrapContents
------------***/
#wrapContents{
	background:url(../img/bg_right001.gif) repeat left center;
	width:990px;
	padding:10px;
	box-shadow:0px 0px 2px 0px #6B4A33;
	-webkit-box-shadow:0px 0px 2px 0px #6B4A33;
	-moz-box-shadow:0px 0px 2px 0px #6B4A33;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	margin-right:-5px;
	float:right;
	position:relative;
}
#wrapContents #wrapIn{
	background:#FFFFFF;
	padding-bottom:10px;
	box-shadow:0px 0px 2px 0px #CCCCCC;
	-webkit-box-shadow:0px 0px 2px 0px #CCCCCC;
	-moz-box-shadow:0px 0px 2px 0px #CCCCCC;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	position:relative;
}
#wrapContents #wrapIn h1{
	height:80px;
	padding-left:24px;
	margin-bottom:24px;
	color:#FFFFFF;
	font-size:22px;
	font-size:2.2rem;
	font-weight:bold;
	line-height:80px;
}
#wrapContents #wrapIn .sec{
	width:950px;
	margin:0 auto;
}

/***------------
footer
------------***/
#footer{
	background:
		url(../img/bg_footer002.png) no-repeat right bottom,
		url(../img/bg_footer001.gif) repeat left top;
	-pie-background:
		url(//wakahaku.pref.fukui.lg.jp/img/bg_footer002.png) no-repeat right bottom,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_footer001.gif) repeat left top;
	width:100%;
	padding-bottom:8px;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
}
#footer.footer{
	background:
		url(../img/bg_footer003.png) no-repeat right bottom,
		url(../img/bg_footer002.png) no-repeat right bottom,
		url(../img/bg_footer001.gif) repeat left top;
	-pie-background:
		url(//wakahaku.pref.fukui.lg.jp/img/bg_footer003.png) no-repeat right bottom,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_footer002.png) no-repeat right bottom,
		url(//wakahaku.pref.fukui.lg.jp/img/bg_footer001.gif) repeat left top;
	behavior:url(//wakahaku.pref.fukui.lg.jp/css/pie/PIE.htc);
	position:relative;
}
#footer.footer .pagetop{
	position:absolute;
	top:-25px;
	right:102px;
}
#footer.footer .pagetop a:hover img{
	opacity:1;
}
#footer #footIn{
	width:1000px;
	padding:38px 0 33px;
	margin:0 auto;
	color:#FFFFFF;
}
#footer #footIn div.l{
	width:270px;
	margin-right:45px;
}
#footer #footIn ul.l{
	width:153px;
	padding-left:11px;
	border-left:solid 1px #666666;
}
#footer #footIn ul.l li{
	background:url(../img/icon_footer.gif) no-repeat left center;
	padding-left:10px;
	font-size:12px;
	font-size:1.2rem;
	line-height:25px;
}
#footer #footIn ul.l li a,
#footer #footIn address p a{
	color:#FFFFFF;
}
#footer .copy{
	width:1000px;
	height:12px;
	margin:0 auto;
	line-height:0;
	display:block;
}
/***------------
toolTip
------------***/
#toolTip{
	background:#FFFFFF;
	padding:4px 7px;
	border:solid 1px #c69c6d;
	color:#a32700;
	line-height:18px;
	position:absolute;
	display:none;
	z-index:100;
}
/***------------
検索結果
------------***/
/* #contentsIn.search #rightContents */
#contentsIn.search #rightContents #rightIn h1{
	background:url(../img/ttl_common001.jpg) no-repeat left top;
	color:#000000;
}

.fs-hidden {
    display: none;
}